﻿body
{
    font: normal 12px verdana;
    background: #e4e4e4;
    color: #000;
}

.c {
    display: block;
    width: 300px;
    float: left;
    margin: 20px;
}

.tb {
    display: block;
    width: 100%;
    float: left;
}

.t1 {
    display: block;
    width: 30%;
    float: left;
    font-size: 30px;
}

.t2 {
    display: block;
    width: 70%;
    float: right;
    text-align: right;
}


.b {
    background: #fff;
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    border: solid 1px #d7d7d7;
}

.bt {
    font-weight: lighter;
    font-size: 20px;
    margin: 10px;
    padding: 10px;
}

.bl {
}

.bl ul {
    list-style-type:square;
    color: #808080;
}

.bl ul a {
    color: #000;
    text-decoration: none;
    font-size: 14px;
}

.bl ul a:hover {
    color: #f00;
}
